Debian Bug report logs - #669648
RFP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd

version graph

Package: hurd-recommended; Maintainer for hurd-recommended is (unknown);

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Fri, 20 Apr 2012 18:36:02 UTC

Severity: wishlist

Fixed in version 0.0.20130212-1

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-hurd@lists.debian.org, wnpp@debian.org:
Bug#669648; Package wnpp. (Fri, 20 Apr 2012 18:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-hurd@lists.debian.org, wnpp@debian.org. (Fri, 20 Apr 2012 18:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd
Date: Fri, 20 Apr 2012 20:32:49 +0200
Package: wnpp
Severity: wishlist
Owner: Samuel Thibault <sthibault@debian.org>

* Package name    : hurd-gopherfs
  Version         : 0.0.0~git-20120420
  Upstream Author : James A. Morrison <a2morri@csclub.uwaterloo.ca>
* URL             : http://www.example.org/
* License         : gpl2+
  Programming Lang: C
  Description     : Gopher virtual filesystem for the GNU Hurd

gopherfs is a virtual (netfs based) filesystem allowing you to mount
gopher sites into your local filesystem. The gopher nodes will appear
hierarchically.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Samuel Thibault <sthibault@debian.org>:
Bug#669648; Package wnpp. (Fri, 20 Apr 2012 20:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Samuel Thibault <sthibault@debian.org>. (Fri, 20 Apr 2012 20:36:07 GMT) Full text and rfc822 format available.

Message #10 received at 669648@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Samuel Thibault <sthibault@debian.org>, 669648@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#669648: ITP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd
Date: Fri, 20 Apr 2012 21:33:09 +0100
On Fri, Apr 20, 2012 at 08:32:49PM +0200, Samuel Thibault wrote:
>Package: wnpp
>Severity: wishlist
>Owner: Samuel Thibault <sthibault@debian.org>
>
>* Package name    : hurd-gopherfs
>  Version         : 0.0.0~git-20120420
>  Upstream Author : James A. Morrison <a2morri@csclub.uwaterloo.ca>
>* URL             : http://www.example.org/
                     ^^^^^^^^^^^^^^^^^^^^^^^
Really?

>* License         : gpl2+
>  Programming Lang: C
>  Description     : Gopher virtual filesystem for the GNU Hurd
>
>gopherfs is a virtual (netfs based) filesystem allowing you to mount
>gopher sites into your local filesystem. The gopher nodes will appear
>hierarchically.

Gopher? In 2012?

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
Is there anybody out there?





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Samuel Thibault <sthibault@debian.org>:
Bug#669648; Package wnpp. (Fri, 20 Apr 2012 21:27:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Samuel Thibault <sthibault@debian.org>. (Fri, 20 Apr 2012 21:27:15 GMT) Full text and rfc822 format available.

Message #15 received at 669648@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Steve McIntyre <steve@einval.com>
Cc: Samuel Thibault <sthibault@debian.org>, 669648@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#669648: ITP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd
Date: Fri, 20 Apr 2012 14:23:07 -0700
[Message part 1 (text/plain, inline)]
On Fri, Apr 20, 2012 at 09:33:09PM +0100, Steve McIntyre wrote:
> On Fri, Apr 20, 2012 at 08:32:49PM +0200, Samuel Thibault wrote:
> >Package: wnpp
> >Severity: wishlist
> >Owner: Samuel Thibault <sthibault@debian.org>

> >* Package name    : hurd-gopherfs
> >  Version         : 0.0.0~git-20120420
> >  Upstream Author : James A. Morrison <a2morri@csclub.uwaterloo.ca>
> >* URL             : http://www.example.org/
>                      ^^^^^^^^^^^^^^^^^^^^^^^
> Really?

No kidding!  Shouldn't that be gopher://gopher.example.org/ ?! ;)

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek@ubuntu.com                                     vorlon@debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#669648; Package wnpp. (Fri, 20 Apr 2012 21:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 20 Apr 2012 21:51:11 GMT) Full text and rfc822 format available.

Message #20 received at 669648@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Steve McIntyre <steve@einval.com>
Cc: 669648@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#669648: ITP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd
Date: Fri, 20 Apr 2012 23:46:59 +0200
Steve McIntyre, le Fri 20 Apr 2012 21:33:09 +0100, a écrit :
> On Fri, Apr 20, 2012 at 08:32:49PM +0200, Samuel Thibault wrote:
> >Package: wnpp
> >Severity: wishlist
> >Owner: Samuel Thibault <sthibault@debian.org>
> >
> >* Package name    : hurd-gopherfs
> >  Version         : 0.0.0~git-20120420
> >  Upstream Author : James A. Morrison <a2morri@csclub.uwaterloo.ca>
> >* URL             : http://www.example.org/
>                      ^^^^^^^^^^^^^^^^^^^^^^^
> Really?

Oops, missed that field indeed.

http://www.gnu.org/s/hurd/hurd/translator/gopherfs.html

> >* License         : gpl2+
> >  Programming Lang: C
> >  Description     : Gopher virtual filesystem for the GNU Hurd
> >
> >gopherfs is a virtual (netfs based) filesystem allowing you to mount
> >gopher sites into your local filesystem. The gopher nodes will appear
> >hierarchically.
> 
> Gopher? In 2012?

Well, why not?  There are still some servers around.  Being able to
rgrep in their content would be nice :)

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Samuel Thibault <sthibault@debian.org>:
Bug#669648; Package wnpp. (Mon, 27 May 2013 13:46:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Samuel Thibault <sthibault@debian.org>. (Mon, 27 May 2013 13:46:40 GMT) Full text and rfc822 format available.

Message #25 received at 669648@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 669648@bugs.debian.org
Cc: control@bugs.debian.org
Subject: hurd-gopherfs: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:12 +0200
retitle 669648 RFP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd
noowner 669648
tag 669648 - pending
thanks

Hi,

This is an automatic email to change the status of hurd-gopherfs back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting hurd-gopherfs, please send a mail to
<control@bugs.debian.org> with:

 retitle 669648 ITP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd
 owner 669648 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <669648@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd' from 'ITP: hurd-gopherfs -- Gopher virtual filesystem for the GNU Hurd' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Samuel Thibault <sthibault@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'hurd-recommended'. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 20:18:20 GMT) Full text and rfc822 format available.

Marked as fixed in versions 0.0.20130212-1. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 20:18:20 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 20:18:21 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Mon, 27 May 2013 20:18:22 GMT) Full text and rfc822 format available.

Message sent on to Samuel Thibault <sthibault@debian.org>:
Bug#669648. (Mon, 27 May 2013 20:18:37 GMT) Full text and rfc822 format available.

Message #40 received at 669648-submitter@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: control@bugs.debian.org
Cc: hurd-recommended@packages.debian.org, 669648-submitter@bugs.debian.org
Subject: reassign 669648 to hurd-recommended, closing 669648
Date: Mon, 27 May 2013 22:15:30 +0200
reassign 669648 hurd-recommended 
close 669648 0.0.20130212-1
thanks
-- 
Samuel
War doesn't prove who's right, just who's left.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:35:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:07:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.